<?xml version="1.0"?>
<dt:topic xmlns:dt="http://www.imsglobal.org/xsd/imsdt_v1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><title><![CDATA[Lesson Two Discussion]]></title><text texttype="text/html"><![CDATA[<p>When you took the 26 Self Assessment Questions in Dr. Robinson&rsquo;s podcast, what three things really stood out to you?&nbsp; What three life goals do you have?&nbsp; When do you expect to fulfill them?&nbsp; According to the online evaluation, what is your leadership motivation?&nbsp; What is your &ldquo;heart passion&rdquo; (see <em>50 Keys</em>, page 166)?</p>
]]></text></dt:topic>
